/* @font-face {
 
	font-family: 'myriadPro';
	src:url('../fonts/MyriadPro-Regular.eot') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg#myriadPro') format('svg');
    font-weight: normal;
    font-style: normal;
	
	
	
} */

/* @font-face {
  font-family: 'myriadProdfdfdf';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
       url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
} */

@font-face {
  font-family: 'myriadPro';
  src: url('UTMNeoSansIntel.eot')/*tpa=http://duocginic.com.vn/templates/ginic/fonts/UTMNeoSansIntel.eot*/;
  src: url('UTMNeoSansIntel.eot-#iefix')/*tpa=http://duocginic.com.vn/templates/ginic/fonts/UTMNeoSansIntel.eot?#iefix*/ format('embedded-opentype'),
       url('UTMNeoSansIntel.ttf')/*tpa=http://duocginic.com.vn/templates/ginic/fonts/UTMNeoSansIntel.ttf*/ format('truetype'),
       url('UTMNeoSansIntel.svg#UTMNeoSansIntel')/*tpa=http://duocginic.com.vn/templates/ginic/fonts/UTMNeoSansIntel.svg#UTMNeoSansIntel*/ format('svg');
  font-weight: normal;
  font-style: normal;
}



body {  font-family:myriadPro ,tahoma,Arial, Helvetica, sans-serif; }
@media  (min-width: 1366px)
{ 
	.container {  width: 1330px;
	max-width: 1330px;}
}

.linefooter 
{ 
	height: 26px;
	text-align:center;
	background:url(line-ft.png)/*tpa=http://duocginic.com.vn/templates/ginic/images/line-ft.png*/ no-repeat top center; 
}
.linefooter img { height:26px;width:auto; }  
.rightlight img {
	height:26px; width:auto;
}
#mod-search-searchword { width:98%; border-radius: 3px; background:url(icSearch.png)/*tpa=http://duocginic.com.vn/templates/ginic/images/icSearch.png*/ no-repeat right center;   
padding: 0; height:19px; line-height:19px; padding-left:2%; }
ul#menuchinh {}
ul#menuchinh a { color:#FFF; text-transform:uppercase; background:none; font-size: 14px; padding:0px 6px; display:block; line-height:20px;}
ul#menuchinh li.active>a
 { color: #e00d2b ; font-weight:bold; background:#FFF; box-shadow: none;}
header .top {  padding-top: 15px; float:right;
  padding-bottom: 10px;}
  .customlogo { padding-top:10px;}
header .hotline { float:left;}
header .mod-languageslang { float:right;}
header .mod-languageslang  ul{ float:right;}
header .mod-languageslang  ul>li{ float:left; list-style:none;}
header .mod-languageslang  ul>li a{ color:#898989;  }
header .mod-languageslang  ul>li.lang-active a{ color:#636363;  }

header .mod-languageslang  ul>li:first-child{ background:url(icGach.png)/*tpa=http://duocginic.com.vn/templates/ginic/images/icGach.png*/ no-repeat right center; padding-right:20px;  }


.txthl { color:#e00d2b;   font-size: 14px;
  font-weight: bold;}
.numberhl { color:#e00d2b; font-weight: bold;
  font-size: 20px;}
.moduletablegthome {}
.moduletablegthome>h3 ,
h1.spdntitle
{  
	/*  font-weight: normal;
  font-size: 24px;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  border-bottom: 2px solid #000;
  width: 300px;
  line-height: 30px; */
  font-weight: normal;
  font-size: 20px;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  /* width: 300px; */
  line-height: 30px;
  max-width: 315px;
  
}
.customgthome a { background: #003865;
  padding: 5px 15px;
  border-radius: 4px;
  font-style: italic;
  color: #fff;
  text-align: center;
  text-decoration: none;
  margin-top: 142px;
  margin-left: 20px;
  text-align: center;
  margin: auto;
  width: 86px;
  display: block;
  /* padding-top: 40px; */
  text-align: right;
  margin-right: 0;
  text-align: center;
  
  }
.customgthome a:hover { background:#84892B;  }

h3.lhe,
.moduletablevideo>h3 ,
.moduletabletintuc>h3 { 
	text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  font-weight: normal;
  font-size: 20px;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  padding-bottom: 10px;
}
.tintucmoi { list-style:none; padding:0; margin:0;}
.tintucmoi>li.first { padding-bottom:15px;}
.tintucmoi>li  { clear:both; line-height: 25px;}

.itemnew { overflow:hidden;}
.itemnew  img{ float:left; margin-right:10px;   width: 50%;}
.itemnew  h4{ margin:0; padding:0 }
 .tintucmoi  a{ color:#252525; }
p.datetime { color:#898989;} 

.xemthemnews a{  color: #003865;
  font-style: italic;
  font-weight: bold;
  font-size: 12px;}

.formFieldset legend { display:none;}

.formContainer .formBody { float:initial}
.formContainer .formBody input,
.formContainer .formBody textarea 
 {  width: 98%;
  padding-left: 0;
  padding-right: 0;
  background-color: #ebebeb;
  border: none;
  border-radius: 0;
  padding: 5px; margin-bottom: 0; }
.formContainer .formBody textarea  { height:80px;}
.formContainer .formBody input[type="submit"] {
	width: 100px;
  font-weight: bold;
  text-align: center;
}

.footerright { overflow:hidden} 
.ginkid { float:left; margin-top: 30px;} 
.social { float:right;  padding-top: 30px;} 
.customsocial a { padding:5px;}

.logobottom { float:left; min-height: 150px;}
.logobottom  img{ width: 210px;}
h1.htpp{
border-bottom: 1px solid #ccc;
  margin: 30px 0;
  width: 300px;
  line-height: 40px; }
.customdchi { padding: 20px 0;     padding-bottom: 0;}
.customdchi p {  margin: 0;

  line-height: 20px;
  margin-right: 20px;
  /* height: 200px; */
  /* float: left; */} 
  
  
.customdchi h3 { margin: 0;
  /* font-weight: normal; */
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-transform: uppercase;} 
.itemprod { text-align:center; font-family:myriadPro,tahoma,Arial, Helvetica, sans-serif;} 


.itemprod .anhsp img{
 
/* -moz-transition:-moz-transform 0.5s ease-in; 
-webkit-transition:-webkit-transform 0.3s ease-in; 
-o-transition:-o-transform 1s ease-in;
 */
height: 225px;
}
.itemprod .anhsp img:hover{
/* 
-moz-transform:scale(1.1); 
-webkit-transform:scale(1.1);
-o-transform:scale(1.1); */
}

#slider4 .span4 { text-align:center;}



.itemprod h3{} 
.itemprod h3>a,
h3.spdfdstt
{ font-family:myriadPro,tahoma,Arial, Helvetica, sans-serif; text-transform: uppercase;
  color: #646464;
  font-weight: normal;  height: 60px;} 
.itemprod p.introl { 
  
  
  }
p.price { font-size:16px; color: #003865 ;font-style: italic; }
p.price>a { color: rgb(118, 118, 118);
  font-size: 13px;
  font-style: italic;}
.blog-featured { position:relative;}
.blog-featured .callbacks_nav { position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: -30px;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  margin-top: -45px;
  }
.blog-featured .prev {   background: transparent url("pre.png")/*tpa=http://duocginic.com.vn/templates/ginic/images/pre.png*/ no-repeat left top;
}
.blog-featured .next { background: transparent url("next.png")/*tpa=http://duocginic.com.vn/templates/ginic/images/next.png*/ no-repeat left top;    right: -30px;
  left: auto;}
.inforgit { overflow:hidden;}
.itemgioithieu    { border-bottom: 1px solid #ccc;
  padding-bottom: 20px;  }
.itemgioithieu .thumbgt  { float:left; width: 160px; }
.itemgioithieu>h2 {}
.itemgioithieu>h2>a { color: #333;
  text-transform: uppercase;
  font-weight: normal;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;}
.itemgioithieu>h2>a:hover { text-decoration:none; color:#e00d2b }
p.introlgt { text-align:justify;}


.headtitle { overflow:hidden;} 
.boxtitle {   font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
 }
.boxdate{  float: left;
  width: 50px;
  padding: 5px;
  background-color: #003865;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  margin-right: 15px;}
.boxdate p{  margin:0;  line-height: 25px; }
.ngaytt{}
.thangtt{}
.boxtitle>h3{ margin:0;}
.boxtitle>h3>a{ color:#bf051f; font-size:16px; }
.boxtitle .author{}
.boxtitle .author span{ color: #bf051f; font-weight: bold;}


.infroetintuc { font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif; } 
.hinhanhposst { float: left;
  width: 240px;
  margin-right: 10px;
  height: 145px;} 
.introtintuc {} 
.btnxemthemtt {} 
.btnxemthemtt>a	 { background-color: rgb(207, 12, 39);
  color: #fff;
  padding: 5px 20px;
  text-transform: uppercase;} 
.itemtintuc {
	overflow: hidden;
  padding-bottom: 40px;
  clear: both;
    margin-top: 20px;

}

.items-more {} 
.items-more ul {} 
.items-more ul>li{ list-style:none; background:url(icList.png)/*tpa=http://duocginic.com.vn/templates/ginic/images/icList.png*/ no-repeat left center; line-height:25px; padding-left: 32px; } 
.items-more ul>li>a{ color: #000;
  font-size: 16px;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;} 
.itemtuyendung { height:175px; border:none;}  
#contact-form  legend { display:none;}
#contact-form { margin:auto; width:700px;   margin-top: 100px;}
.form-horizontal .controls {
  margin-left: 109px;
}
.form-horizontal .control-label {
  float: left;
  width: 116px;
  padding-top: 5px;
  text-align: left; }
#contact-form  input[type="text"] ,
#contact-form  input[type="email"] ,
#contact-form  textarea
{ 
	border-radius:0;  
	width:450px;max-height: 130px;
} 
h2.tenbvdetail { color: #003865;
  text-transform: uppercase;
  font-weight: normal;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;font-size: 22px; margin:0; line-height: 32px;}
.page-header { border:none;}
.boxttdetail { overflow: hidden;
  border-bottom: 1px solid #003865;}  
.boxttdetail  p{ margin:0;}
.boxttdetail  p span.atnv{ color:#003865; font-weight:bold;   }

@media  (min-width: 980px)
{ 

	li.deeper  span.iconcl  { display:none;} 

	#menuchinh >li>ul {  
		display: none; 
		position: absolute;
		background: #e33e55; 
    opacity: 0.8; -khtml-opacity: 0.8;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		min-width: 200px;  z-index: 9999; padding: 10px;
    box-shadow: 2px 3px 3px 0 #444;
	  }
	#menuchinh >li>ul>li {
		line-height:25px;
		}  
	#menuchinh >li>ul>li>a { color: #FFF; font-family: arial; display: block; border-bottom: 1px solid #FFF; padding-bottom: 10px; margin-bottom: 10px;}
  #menuchinh >li>ul>li a:hover, #menuchinh >li>ul>li.active >a:hover {color: #EEE;}
  #menuchinh >li>ul>li:last-child>a {padding-bottom: 0; border-bottom: 0; margin-bottom: 0;}
	#menuchinh >li:hover>ul {  
		display: block; }
	#menuchinh >li>ul>li:hover { 
		display:block;
		} 
	#menuchinh >li>ul>li>ul { display:none;position: absolute;left: 200px; width: 200px; padding: 10px 10px 5px; font-size: 13px; font-family: arial; background: #e33e55}
  #menuchinh >li>ul>li>ul a {color: #FFF; display: block; margin-bottom: 5px;}
	#menuchinh >li>ul>li>ul>li { line-height:25px;}
	#menuchinh >li>ul>li:hover>ul { display: block;
	  position: absolute;
	  right: -200px;
	  width: 200px;
	  /* background-color: #fff; */
	  top: 0; } 
}

.itemsanphamcat {border: 1px solid #ccc;
  margin-bottom: 15px; position: relative;
  height: 180px; }
.itemsanphamcat .preicecat {position: absolute; bottom: 0; left: 35%; margin-left: 10px;}
.itemsanphamcat .witsp {  overflow: hidden;
  padding: 10px;}
.itemsanphamcat .thumbgt {   width: 35%;
  float: left;
  border-right: 1px solid #ccc;
  margin-right: 5px; height: 160px;}
.itemsanphamcat .divinfor { }
.divinfor h2 { margin: 0;} 
.divinfor h2  a{ color: #363636;
  font-size: 15px;
  font-weight: bold;}
.divinfor .introlgt  { font-family:myriadPro,tahoma,Arial, Helvetica, sans-serif;}
.divinfor .introlgt p { margin-bottom:0;} 
.left>.moduletable_menu>h3 {
background: #a5061c url(../images/ic-ttdanhmuc.png)/*tpa=http://duocginic.com.vn/templates/ginic/images/ic-ttdanhmuc.png*/ no-repeat 7px center;
  margin: 0;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 40px;
  padding-left: 48px;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
}

#menudanhmuc {}
#menudanhmuc li:hover,
#menudanhmuc li.current 
 { background:#a5061c } 
#menudanhmuc li { background: #003865; position:relative;
  border-bottom: 1px solid #fff;
  line-height: 35px;
  padding-left: 15px;}
#menudanhmuc li a{ color: #fff;
  text-transform: uppercase;
  background: none; }

#menudanhmuc li>ul {     width: 0;height: 0;overflow: hidden; }
/* #menudanhmuc li.current ul, */
#menudanhmuc li:hover ul
 { 
 
 display:block; transition: all 0.5s ease; background:blue; width:200px;height: auto;
 
 z-index: 3;
 
  position: absolute;
  right: -200px;
  top: 0;
  
 }
.splienquan {
  padding: 10px 0;
  margin-bottom: 30px;
  border: 2px solid #a5061c;
  border-left: none;
  border-right: none;
  height: 200px;
}
.itemlienquan img { moz-transition: -moz-transform 0.5s ease-in;
  -webkit-transition: -webkit-transform 0.3s ease-in;
  -o-transition: -o-transform 1s ease-in;}
.itemlienquan img:hover {moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);  }  
.blog>h2  { margin-top: 0;  }
.blog>h2>.subheading-category {  
	display: block;
  border-bottom: 2px solid #a80426;
  color: #a80426;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 24px;
  line-height: 40px;
}
.detaiimg { text-align: center;
  box-shadow: 0px 0px 2px #671470;
  height: 300px;}
.detaiimg img { max-height: 300px; cursor: zoom-in;}
.wdesscription { padding: 10px;
  border: 1px solid #e3e3e3; margin-bottom: 20px;
  margin-top: 50px;}
.ttsanpham {
	/* display: block;
	border: 1px solid #e3e3e3;
	border-radius: 9px;
	text-align: center;
	width: 200px;
	margin-bottom: 15px;
	line-height: 25px;
	font-weight: bold;
	margin-top: -25px;
  background-color: #fff; color:#015aac; */ display: block;
  border: 1px solid #e3e3e3;
  border-radius: 9px;
  text-align: center;
  width: 200px;
  margin-bottom: 15px;
  line-height: 25px;
  font-weight: bold;
  margin-top: -25px;
  background-color: #fff;
  color: #003865;
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
#content { margin-top:20px;}

.thumbgt img { /* moz-transition: -moz-transform 0.5s ease-in;
  -webkit-transition: -webkit-transform 0.5s ease-in;
  -o-transition: -o-transform 1s ease-in; */}
.thumbgt img:hover {/*  moz-transform: scale(1.1);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.1);  */}
.boxlienhe {} 
.boxlienhe .formCaption2  { display:none;} 

  
.ichomemenu {  background: #B7283C url(home_menu.png)/*tpa=http://duocginic.com.vn/templates/ginic/images/home_menu.png*/ no-repeat;
  width: 40px;
  height: 40px;
  display: block; }
@media  (max-width: 767px)
{
.moduletablegthome>h3, h1.spdntitle {
    
   width: 100%;
  max-width: 100%;
}
#menudanhmuc li.deeper  span.iconcl  { display:none; }

input { max-width:100%;}
li.deeper  span.iconcl  {    display: block;
  float: right;
  margin-top: -22px;
  background-color: rgb(183, 40, 60);
  cursor: pointer;
  width: 50px;
  text-align: center;
  color: #fff;
  /* margin: 0; */
  padding: 0;
  line-height: 20px; } 

.hinhanhposst {
  float: left;
  width: 290px;
  margin-right: 10px;
  height: 160px;
  width: 100%;
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
  
  
}

.wdesscription table { max-width: 100%!important;
  display: block;
  width: 100%!important;}
.detailinforprd { margin-top:30px;}
#menuchinh>li { text-align:left; }
#menuchinh >li:hover>ul,
#menuchinh >li>ul ,
#menuchinh >li>ul>li>ul 

{  display: none;
  position: inherit;
  padding-left: 10px;}



.itemsanphamcat { height:auto;}
.itemsanphamcat .thumbgt {   width: 100%;
  height: auto;
  border: none;border-bottom: 1px solid #ccc;
  text-align: center;}

	.customlogo { text-align:center;}
	header .top { float: inherit;
  overflow: hidden;
  padding: 0;}
header .hotline {
	float: inherit;
	text-align: center;
	clear: both; }
header .mod-languageslang ul {  float: initial;
  text-align: center;
  overflow: hidden;
  width: 120px;
  margin: auto; }
header .mod-languageslang {  float: initial;
  text-align: center;}
#contact-form { width:100%; }
#contact-form input[type="text"], #contact-form input[type="email"], #contact-form textarea { 
	width:80%;

	
	
}
#menudanhmuc li>ul {
left: 0;
  width: 100%;
  position: relative;
  display: block;
  height: auto;
}
#menudanhmuc li.current ul, #menudanhmuc li:hover ul {
	width: auto;
  padding-left: 20px;
  background: none;
  position: relative;
}
.moduletablebbqc
 { display:none;}
.logobottom {

clear: both;
  width: 100%;
  text-align: center;
	}
.ginkid {
	float: inherit;
  text-align: center;
}	
.social { float: inherit;
  text-align: center;
  padding-top: 0;} 
  
 .navbar .btn-navbar {
  
   
}
  
} 
/* End 798 */
.detailinforprd>h1 {
  font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  /* color: #646464; */
  font-weight: bold;
  margin-top: 0; }
.spdntitle { }
h4.price { font-family: myriadPro,tahoma,Arial, Helvetica, sans-serif;
  text-transform: uppercase; } 
h4.price>span { color: #003865;
  font-weight: bold;
  font-size: 20px; } 
#slideshow { text-align:center;}
.pagertab_tabs  {display: inherit;
  text-align: center;
  /* vertical-align: middle; */
  margin-top: 20px;} 
.pagertab_tabs li  {display: inline;
  padding: 5px;} 
.pagertab_tabs li a { background-color: rgb(88, 89, 91);
  margin-left: 5px;
  border-radius: 5px;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: auto;
  text-indent: -9999px;} 

.pagertab_tabs li.pagertab_here  {} 
.pagertab_tabs li.pagertab_here a  { background-color: rgb(207, 12, 39);} 

.preicecat { color: rgb(207, 12, 39);}
.preicecat span {}
#loading { background: url(loading-3.gif)/*tpa=http://duocginic.com.vn/templates/ginic/images/loading-3.gif*/ top center no-repeat;
  height: 100px;
  display: block;
  width: 100%;
  height: 400px;}

#timloc {   padding: 5px 10px;
  background-color: rgb(183, 40, 60);
  color: #fff;
  text-transform: uppercase;
  border: none;
  border-radius: 5px; }  
#timloc:hover { 
	background:rgb(0, 87, 157);
}
.formform input,
#timloc,
#tinhthanh

 { 
	width:100%;
} 


.quydinh .latestnews {}
.quydinh .latestnews { border-top: 1px dashed #d2d2d2;
    padding-top: 10px; margin-top: 0;
    margin: 10px 0;}
.quydinh .latestnews li { display:inline-block;
    padding-right: 20px;}
.quydinh .latestnews li a {}
.quydinh .latestnews li a span { color:#333;}

.moduletable_special_news h2, .moduletable_special_news h3 {color: #a5061c; text-transform: uppercase; font-size: 15px; font-family: arial; margin-bottom: 15px;}
.moduletable_special_news ul {list-style: none; margin: 0; padding: 0;}
.moduletable_special_news .title {color: #a5061c; font-weight: bold; font-size: 13px; font-family: arial; margin: 10px 0;}
.moduletable_special_news .img {height: 1px; padding-bottom: 60%; display: block; overflow: hidden;}

.latestnews_special_news h2, .moduletable_special_news h3 {color: #a5061c; text-transform: uppercase; font-size: 15px; font-family: arial; margin-bottom: 15px;}
.latestnews_special_news ul {list-style: none; margin: 0; padding: 0;}
.latestnews_special_news .title {color: #a5061c; font-weight: bold; font-size: 13px; font-family: arial; margin: 10px 0;}
.latestnews_special_news .img {height: 1px; padding-bottom: 60%; display: block; overflow: hidden;}

.pagination {text-align: center;}
.pagination ul {box-shadow: none; border-radius: 0;}
.pagination ul > li > a {border: none; color: #727272;}
.pagination ul > li > a:hover, .pagination ul > .active > a {color: #003865; background: none;}
.pagination .counter {display: none;}

ul.dist-result {
    padding: 0;
    margin: 20px 0 0;
}

ul.dist-result li {
    list-style: none;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

ul.dist-result li:last-child {
    margin-bottom: 0;
    border-bottom: none;
}

ul.dist-result li.result-head {
    padding-bottom: 5px;
}

ul.dist-result li .result-add {
    margin-bottom: 10px;
    border-bottom: 1px dotted #eee;
}

ul.dist-result li div.warp .item-title {
    font-weight: bold;
}

ul.dist-result li div.warp .item-add,
ul.dist-result li div.warp .item-phone {
    position: relative;
    padding-left: 15px;
}

ul.dist-result li div.warp .item-add:before,
ul.dist-result li div.warp .item-phone:before {
    font-family: "FontAwesome", sans-serif;
    position: absolute;
    color: #333;
    content: "";
    content: "\f041";
    left: 0;
}

ul.dist-result li div.warp .item-phone:before {
    content: "\f095";
}

ul.dist-result li div.warp img {
    width: 35px;
}

ul.dist-result li .result-map {
    text-align: center;
}
.linefooter 
{ 
	height: 26px;
	text-align:center;
}
.linefooter img { height:26px;width:auto; }  
.rightlight img {
	height:26px; width:auto;
}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f20{ font-size:20px;}
.m_top10{ margin-top:10px;}
.m_top20{ margin-top:20px;}
.m_right25 {margin-right:25px}

/*----*/
.fs6 {
  font-size: 6px;
}
.fs9 {
  font-size: 9px;
}
.fs10 {
  font-size: 10px;
}
.fs11 {
  font-size: 11px;
}
.fs12 {
  font-size: 12px;
}
.fs13 {
  font-size: 13px;
}
.fs14 {
  font-size: 14px;
}
.fs15 {
  font-size: 15px;
}
.fs16 {
  font-size: 16px;
}
.fs18 {
  font-size: 18px;
}
.fs20 {
  font-size: 20px;
}
.fs23 {
  font-size: 23px;
}
.fs24 {
  font-size: 24px;
}
.left{ float:left;}
.right{ float:right;}
.clr { clear:both;}
._auto { margin: auto;}
.bold { font-weight:bold;}
.h10 { height:10px;}
.border_top{ border-top: 1px solid #bcbbbb;}
.border_bottom{ border-bottom: 1px solid #ddd;}
.footer{ background:#3e3e3e;}
.footer_infor{ width:1366px; margin:auto;}
.copy_right{ background:#000; height:55px;}
._text_left { text-align: left;}
.tab a {color: #FFF;}
.tab a:hover {color: #c83a3a;}
._tab2{ width:171px; height:35px;}
._tab2 a{ width:171px; height:35px; color:#000;}
._tab2:hover {color: #c83a3a; background:url(../images/icon12.png) no-repeat  85px 0px; width:171px;}
._tab21 a {color: #000;}
._tab21 a:hover {color: #c83a3a;}
.w250{ width:280px;}
.w150{ width:150px;}
.w300{ width:300px;}
.w313{ width:313px;}
.w1024{ width:1186px;}
.w1366{ width:1366px;}
.w317{ width:317px;}
.w130{ width:130px;}
.w319{ width:320px;}
.w500{ width:500px;}
.h200{ height:200px;}
.h366{ height:366px;}
.h34{ height:34px;}
.h365 { height:365px;}
._f68420 { color:#f68420;}
._444 {color:#444;}
._9c9995 { color:#9c9995;}
._f68518 {color:#f68518;}
._f5820b{ color:#f5820b}
._626262 { color:#626262;}
._0b71fc{ color:#0b71fc;}
._1180f0{ color:#1180f0;}
._494948{ color:#494948;}
._000{ color:#000}
._FFF{ color:#FFF}
._f1f1f0 { color:#f1f1f0}
._282624 { color:#282624;}
._2e2e2e{ color:#2e2e2e;}
._fedd16 { color:#fedd16;}
._f58a2f { color:#f58a2f;}
._084bf5 { color:#084bf5;}
._807f7d{ color:#807f7d;}
._007dc5{color:#007dc5;}
.slide_image {width:1366px;}
.center { text-align:center;}
.justify{ text-align:justify;}